Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6608

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6608
Last Modified 11 Aug 2009 01:21:59
Published 06 Apr 2009 10:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6608

Summary

Multiple SQL injection vulnerabilities in DevelopItEasy Events Calendar 1.2 allow remote attackers to execute arbitrary SQL commands via (1) the user_name parameter (aka user field) to admin/index.php, (2) the user_pass parameter (aka pass field) to admin/index.php, or (3) the id parameter to calendar_details.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Developiteasy Events Calendar 1.2


References

XF - eventscalendar-username-id-sql-injection(46395)

BID - 32148

MILW0RM - 7013

SECUNIA - 32596

OSVDB - 49756

OSVDB - 49755


Last Updated: 27 May 2016 10:49:16